const mongoose = require('mongoose');

const half_sangam_numbers_schema = new mongoose.Schema({
    ank: {
        type: String,
        required: true,
    },
    numbers: {
        type: Number,
        required: true,
    },
});

const half_sangam_numbers_module = mongoose.model('half_sangam_numbers', half_sangam_numbers_schema);

module.exports = half_sangam_numbers_module;